<?php        
	include("../app/models/connect.php");

    $trivia = $_POST["trivia"];
    $opcion = $_POST["opcion"];
    $pregunta = $_POST["pregunta"];
    $id_user = $_POST["id_user"];
    $hoy = date("Y-m-d H:i:s");

    $query = mysqli_query($connect,"INSERT INTO Trivias_Respuestas (id_trivia, id_pregunta, id_user, opcion, tiempo, created_at) 
    VALUES 
    (".$trivia.", ".$pregunta.", ".$id_user.", ".$opcion.", '', '".$hoy."' )");
	 
?>

<script>
    Cargar_Pregunta();
</script>